Bug 138545 - changelog entry formatted incorrectly
changelog entry formatted incorrectly
Status: CLOSED NEXTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: Changelog (Show other bugs)
2.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Muldoon
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 15:33 EST by Tom Tromey
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 15:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Tromey 2004-11-09 15:33:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
The second time I make a changelog entry for a file,
the new entry is formatted incorrectly.

Suppose the changelog looks like:

2004-11-08  Tom Tromey  <tromey@redhat.com>

	* java/util/GregorianCalendar.java (foo): Something

Now if I add an entry in some other function, I will get
an entry formatted like:

<TAB><SPACE>(function):<CURSOR><EOL>

... whereas in fact the entry should be formatted as

<TAB>(function):<SPACE><CURSOR><EOL>



Version-Release number of selected component (if applicable):
eclipse-changelog-2.0-1

How reproducible:
Always

Steps to Reproduce:
make cl entry in one method
make second cl entry from a different method but same file


Additional info:

Note You need to log in before you can comment on or make changes to this bug.